Analysis of CVE-2016-10190 - Exploiting FFmpeg ft. Paul Cher

Lpt7WIqXOgM/default.jpg

Deeper look at CVE-2016-10190. A Heap overflow caused by a negative HTTP chunksize.

Vulnerable Version: https://github.com/FFmpeg/FFmpeg/tree...

Paul on Twitter: https://twitter.com/__paulch
LiveOverflow Podcast: http://liveoverflow.libsyn.com/

--------------------------------------
Twitter: https://twitter.com/LiveOverflow
Website: http://liveoverflow.com/
Subreddit: https://www.reddit.com/r/LiveOverflow/
Facebook: https://www.facebook.com/LiveOverflow/


Analysis of CVE-2016-10190 - Exploiting FFmpeg ft. Paul Cher Analysis of CVE-2016-10190 - Exploiting FFmpeg ft. Paul Cher Reviewed by Unknown on January 12, 2018 Rating: 5